@charset "UTF-8";

@font-face {
    font-family: 'OSPDIN';
    src: url('../fonts/OSP-DIN-webfont.eot');
    src: url('../fonts/OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OSP-DIN-webfont.woff') format('woff'),
         url('../fonts/OSP-DIN-webfont.ttf') format('truetype'),
         url('../fonts/OSP-DIN-webfont.svg#OSPDIN') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html{
	margin:0;
	padding:0;
	min-height:100%;
	height:100%;
	position: relative;
	margin: 0;
	padding:0;	
}
body, html, label, td, input, button, select, textarea{
	font-size: 20px;
	font-family:  "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

@media screen and (max-width: 30em) {/* 2 ligne*/
	body, html, label, td, input, button, select, textarea{
		font-size: 18px;
	}
}


a img{
	border-width:0;
}
header{
	width:100%;
	color:#122F6A ; /* = Couleur du menu*/
	background-color: currentColor;
	position:fixed;
	/*transition:padding .5s;*/
	height:3em;
	z-index: 2;
}


nav, nav ul{
	padding: 0;
	margin: 0;
}

nav ul, ul{
	list-style: none;
	display: inline;
}

nav ul li{
	display:inline-block;
	list-style: none;
}

#d-menu{
	text-align: right;
}



a#d-logoTop{
	display: block;
	width:4em; /* = hauteur de la baniere*/
	height:4em; /* = hauteur de la baniere*/
	padding:0;
	margin:0;
	left:1em;
	
	position: absolute;
		
	overflow:hidden;

	font-size:200%;
	
	color:currentColor;
	
}

a#d-logoTop h1{
	display:none;	
}

a#d-logoTop::before{
	content: '';
	left:10%;
	top:-10%;
	position: absolute;
	width:80%;
	height: 90%;
	background-color:currentColor;
	transform: rotate(-2deg);
	border-radius: 3%;
}

#d-logoTop::after{
	content: '';
	left:20%;
	top:10%;
	position: absolute;
	width:60%;
	height:60%;
	background-image:url(../graph/logo.png);
	background-size: contain;
	background-origin: content-box;
	background-repeat: no-repeat;
	
}


#m-menuTop{
	position:absolute;
	bottom:0;
	right:0;
}
#m-menuTop ul li a{
	display:inline-block;
	position: relative;
	padding:.5em 1em;
	font-family: "OSPDIN", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-transform: uppercase;
	text-decoration: none;
	color:#fff;
	z-index: 1;
	opacity:.8;
}

#m-menuTop ul li a:hover{
	color:#00CDFF;
}

 #m-menuTop ul li.sel a{
	opacity:1;	 
}
#m-menuFct{	
	font-family: "OSPDIN", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 80%;
	position:absolute;
	top:0;
	right:0;
}

#m-menuFct a{
	
	color:#fff;
	display:inline-block;
	padding:0 .1em;
}


.bt-hamburger{
	display: none;
	width:3em;
	height:3em;
	margin:0 1.5em;
	position: relative;
}

.bt-hamburger::before, .bt-hamburger::after{
	content: "";
	display: block;
	width:43%;
	height:15%;
	right:0;
	top:auto;	
	bottom:50%;
	border:.2em solid #fff;
	border-width: 2px 0 1px 0;
	position: absolute;
	
	box-sizing:border-box;
}

.bt-hamburger::after{
	top:50%;	
	bottom:auto;
	border-width: 1px 0 2px 0;
}

@media screen and (max-width: 600px) {
	header{
		overflow:hidden;
		box-shadow: 0px 3px 3px rgba(0,0,0,.8);
	}
	
	a#d-logoTop{
		display: inline-block;
		vertical-align: bottom;
		position:relative;
		left:0;
		font-size:100%;
		width:3em;
		height:3em;
	}

	a#d-logoTop::after{
		content: '';
		left:10%;
		top:10%;
		position: absolute;
		width:80%;
		height:80%;
		background-image:url(../graph/logo.png);
		background-size: contain;
		background-origin: content-box;
		background-repeat: no-repeat;

	}
	
	#d-logoTop::before{
		display: none;
	}
	#d-menu{
		display: inline-block;
		width:calc(100% - 3em);
		vertical-align: bottom;

	}
	#m-menuTop{
		position:relative;
		margin-right:1em;
	}
	
	#m-menuTop ul li a{
		padding:.5em;
	}
	/*
	#m-menuTop ul li a.bt-home{
		display:none;
	}*/
}
/*
#m-menuTop ul li a.bt-home:hover, #m-menuTop ul li a.bt-home.sel{
	color:var(--color-home);
}

#m-menuTop ul li a.bt-mag:hover, #m-menuTop ul li a.bt-mag.sel{
	color:var(--color-mag);
}

#m-menuTop ul li a.bt-livres:hover, #m-menuTop ul li a.bt-livres.sel{
	color:var(--color-livres);
}

#m-menuTop ul li a.bt-regie:hover, #m-menuTop ul li a.bt-regie.sel{
	color:var(--color-regie);
}

#m-menuTop ul li a.bt-contact:hover, #m-menuTop ul li a.bt-contact.sel{
	color:var(--color-contact);
}
*/
@media screen and (max-width: 30em) {/* HAMBURGER*/

	.bt-hamburger{
		display: inline-block;
	}
	
	#d-menu{
		height:100%;		
	}
	
	#m-menuTop{
		height:calc(100% - 3em);		
	}
	#m-menuTop ul{
		display: flex;
		flex-direction: column;
		height:100%;
	}
	#m-menuTop ul li{
		display: block;
		flex:1;
	}
	a#d-logoTop{
		vertical-align: top;
	}
	header{
		transition:height .2s;	
	}
	header.affMenu{
		height:15em;
	}
	
}

main{
	width: 100%;
	min-height:100%;
	min-height:calc(100% - 7em);
	/*overflow-x: hidden;
	overflow-y: scroll;
	perspective-origin: 0 0; */
	background-color:#fff;
	position: relative;
}



/*
.parallax-child{
	  transform-origin: 0 0;
	 transform: translateZ(-1px) scale(2);
		height:50%;
		width:100%;
		background-image:url(../graph/orange.jpg);
	background-size: cover;
		position:absolute;
		left:0;
		top:0;
	background-repeat: no-repeat;
	background-position: center;
	background-color:yellow;
	overflow:hidden;
}
*/
#contenu{
	position:relative;
	width:100%;
	background-color:#fff;
	box-sizing:border-box;
}
.d-contInt{
	width:70%;
	max-width: 60em;
	margin:auto;
	position: relative;
}

#entete{
	
	position:relative;
	width:100%;
	height:50vh;
	min-height:15em;
	overflow:hidden;
	background-color:#ddd;
}

#enteteFond{
	height:100%;
	box-sizing:border-box;			
			
	background-image: url(../graph/orange.jpg);
	background-position: center;
	background-size: cover;
	background-origin:content-box;
	
}

h1, h2, h3, h4{
	font-family: "OSPDIN", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 100%;
}

h2{
	font-size: 300%;
}


/*
#entete h1{
	margin:0;
	padding:0;
	text-transform: uppercase;
	font-size:400%;

	color:#fff;
	
	transform:translateX(-50%) rotate(-2deg);
	position:absolute;
	bottom:10%;
	width:80%;
	margin:auto;
	left:50%;
	
}

#entete h1::after{
	content: "";
	display:block;
	position: absolute;
	background-color:#fff;
	width:500%;
	height:1000%;
	left:-150%;
	top:78%;
}

*/


#entete h2{
		position: absolute;

		margin:0;
		width:92%;
		padding-left:10%;
		bottom:0;
		height: 1.5em;

		transform:rotate(-2deg);
		transform-origin: left bottom;	

		text-transform: uppercase;
	font-size:400%;

	color:#fff;}



	#entete h2::after{
		content: "";
		display: inline-block;
		height:100%;
	}


#entete h2::before{
		content: "";
		position: absolute;
		display: block;

		left:0;
		top:100%;
		width:100%;
		height:0px;
		padding-top:9%;

		background-color:currentColor;
	}


#d-slogan{
	color:#fff;
	
	position: absolute;
	bottom:2em;
	padding-left:25%;
	font-family: "OSPDIN", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-transform:uppercase;
	text-shadow: .4em .4em .4em rgba(0,0,0,.8);
	opacity:.8;
	transform:rotate(-1deg);
	max-width:24em;
	height:100%;
	height:calc(100% - 6em);
}


#d-slogan>div{
	display: inline-block;
	font-size:4em;
	min-width:2em;
	min-height: 1em;
	vertical-align:middle;

}
#d-slogan::after{
	content: '';
	display: inline-block;
	height:100%;
	vertical-align:middle;
}

@media screen and (max-width: 50em) {/* 2 ligne*/
	#d-slogan{
	
		padding-left:10%;
		max-width:80%;
	}
	#entete h2.h2-longTitre{
		font-size:300%;
	}
}

@media screen and (max-width: 30em) {/* 2 ligne*/
	
	#d-slogan>div{
		font-size:2em;
	}
	
	#entete h2.h2-longTitre{
		font-size:200%;
	}
}

@media screen and (max-height: 60em) {/* 2 ligne*/
	
	#d-slogan>div{
		font-size:3em;
	}
}

@media screen and (max-height: 40em) {/* 1 ligne*/
		
	#d-slogan>div{
		font-size:2em;
	}
}



input.cb-hamburger{
	display:none;
}



.l-specs{
	display: block;
	margin:1em 0 ;
	padding:0;
}

.l-specs li{
	padding:.4em 1em;
	border-bottom:1px solid #ddd;
}
.l-specs li span{
	color:#000;	
}
.l-specs li::before{
	content: "";
	display: inline-block;
	width:.5em;
	height:.5em;
	background-color:currentColor;
	margin-left:-1em;
	margin-right:.5em;
	transform: skewY(-5deg);
}

@media screen and (max-width: 60em) {/* 2 ligne*/
	.l-specs li{
		padding:.1em .2em;
		border-bottom:none;
	}
}

footer{
	background-color:#444;
	color:#ddd;
	min-height:3em;
	bottom:0;
	padding:2em 0;
	display: block;
	
}
footer>div{
	width:100%;
	position: relative;
}
footer>div>div{
	display:inline-block;
	vertical-align: middle;
	width:50%;
}

.d-footerLiens{
	font-size:80%;

}
.d-footerLiens ul{
	display: block;
	margin:0;
	padding: 0;
}
.d-footerLiens li{
	display: inline-block;
}

.d-footerLiens li a{
	display:block;	
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
	height:2em;
	overflow:hidden;
	text-indent: -4000px;	
	border-left:1px solid #fff;
	padding:.3em;
}


.d-footerLiens li:first-child a{
	background-size: 90%;
	background-position: left;
	height:2em;
	overflow:hidden;
	text-indent: -4000px;	
	border-left:0px solid #fff;
	padding-left:0;
}
a.pdp-logoWunnen{
	background-image:url(../graph/wunnenlogopdp.png);
	width:8em;
}

a.pdp-logoCarls{
	background-image:url(../graph/carlslogopdp.png);
	width:4.3em;
}


.d-copyright{
	font-size:60%;
	text-align: right;
}


footer a{
	color:#ddd;
}


footer a::after{
	display: none;
}

footer li{
	display: block;
	margin:0;
	padding: 0;
}


@media screen and (max-width: 30em) {/* HAMBURGER*/

	footer{
		padding:1em 0 .5em 0;

	}
	
	footer>div>div, .d-copyright{
		display:block;
		width:100%;
		text-align: center;
	}
	
	.d-copyright{
		padding-top: 1em;
	}
}


/*://////////////////////////////////////////////////////////////////


MAGS II


///////////////////////////////////////////////////////////////////*/
.d-vignMagCont{
	display: inline-block;
	width: 46%;
	margin:2%;
	position:relative;
	vertical-align: bottom;
	
}



.d-vignMagCont img{
	max-width:80%;
	display: inline-block;
	vertical-align: bottom;
	
	opacity:.8;
	transition:opacity .3s;
}

.i-magVignLogo{
	margin: 3em 0 4em 0;
	
}
.i-magVignLogo, .d-vignMagTxt{
	opacity:.6;
	transition:opacity .3s;
}

a:hover .i-magVignLogo, a:hover .d-vignMagTxt, .d-vignMagCont:hover img{
	opacity:1;
}

.d-vignMagContEntete{	
	position: relative;
	text-align:center;
	border-bottom:1px solid #999;
}

.d-vignMagContEntete h2{
	display: none;
}

@media screen and (max-width: 50em) {/* 2 ligne*/
	.d-vignMagCont{
		width: 96%;
		margin:2%;
	}
	.d-vignMagCont img{
		margin-bottom:1em;
	}
}

.d-center{
	text-align:center;
}

.d-vignMagTxt{
	color:#666;
	display: inline-block;
	width:80%;
	margin:1em 5px;
	height:5em;
}

.d-logoGro{
	text-align:center;
	padding:2em 0;
}

.d-logoGro img{
	max-width:100%;
}

.d-logoGro h1{
	display:none;
}

.d-detCouv{
	margin:2em 0;
	background-color:#eee;
	position:relative;

}


.d-magInfosCouv img{
	display: block;
	
	
	margin:1em;
	max-width:90%;
	max-width:calc(100% - 2em);
	max-height:90%;
	max-height:calc(100% - 2em);
}
.d-magInfosCouv{
	position:absolute;	
	width:40%;
	right:0;
	top:0;
	height:100%;
}
.d-magInfosDet{
	position: relative;
	width:45%;
	text-align:left;
	box-sizing: border-box;
	padding:2em 2% 2em 0%;
	margin-left:15%;
}


.d-padding.d-imagMag{
	margin-bottom:5em;
}
@media screen and (max-width: 60em) {/* 2 ligne*/
	.d-detCouv>div, .d-magInfosDet, .d-magInfosCouv{
		margin:0;
		position:relative;
		width:100%;
		padding:1em;
		box-sizing: border-box;
	}
	.d-magInfosCouv{
		text-align:center;
	}
	.d-magInfosDet{
		padding:2em;
	}
	
	.d-magInfosDet ul{
		padding-left:1em;
	}
	.d-magInfosCouv img{
		display: inline-block;
		margin:0;
		width:80%;
	}
	
}

.bt-grosBouton{
	display: inline-block;
	padding:.5em 1em;
	border:1px solid  #4b7bde;
	border-width:1px 0;
	margin-top:1em;
	text-decoration: none;
	border-left-width:0;
}


.bt-grosBouton:first-child{
	/*border-left-width:1px;*/
}


.bt-grosBouton:hover{
	color:#fff;
	background-color: #4b7bde;
}

.bt-grosBouton:hover::after{
	content: '';
	display: none;
}

@media screen and (max-width: 30em) {/* 2 ligne*/
	.bt-grosBouton{
		padding:.3em;
		border-left:0;
		border-right:0;
	}
}
/*://////////////////////////////////////////////////////////////////


MAGS


///////////////////////////////////////////////////////////////////*/

.d-hFlex{
	display: flex;
	justify-content:space-between;
}

.d-hFlex>div{
	display:inline-block;
}
.logoMag{
	padding-top:2em;
	width:100%;
	text-align:center;
	
}
.logoMag h2{
	display:inline-block;
	width:50%;
	height: 2em;
	background-color:currentColor;
	background-repeat:no-repeat;
	background-size: 101%;
	background-position: center;
	text-indent:-4000px;
	box-sizing: border-box;
	padding:0;
	margin:0;
}

/*
h2.logoWunnen{
	width:6em;
	background-image:url(../graph/logo-wunnen-1024-transp.png);
}


h2.logoCarls{
	width:4em;
	background-image:url(../graph/logocarlsinv.png);
}*/
.d-slideHorCont{	
	width:100%;
	white-space: nowrap;
	overflow:hidden;
	position: relative;
}

.d-slideHorContInt{
	position: relative;
	left:-0%;
	margin-left:-0%;
	transition: margin-left .3s;
}




.d-couvMini{
	width:26%;
	width:calc(30% - 2em);
	margin-left:2em;
	max-width: 16em;
	align-self:center;
	
}

.d-desc{
	width:70%;
	flex:1;
}


.d-slideHorCol{
	display:inline-block;
	vertical-align: middle;
	white-space:normal;
	width:100vw;
	position: relative;
}


.d-miniMenuTop{
	text-align: center;
	margin:1em 5%;
	position: relative;
	box-sizing: content-box;
}/*
.d-miniMenuTop label{
	display:inline-block;
	border:1px solid currentColor;
	background-color:#fff;
	color:currentColor;
	padding: .2em .6em;
	border-left:0;
	cursor:pointer;
	position: relative;
	text-transform: uppercase;
	font-size:60%;
}

.d-miniMenuTop label:first-child{
	border-radius:.3em 0 0 .3em;	
}


.d-miniMenuTop label:last-child{
	border-radius:0 .3em .3em 0;	
}


.d-miniMenuTop label:first-child{
	border:1px solid currentColor;
}

.d-miniMenuTop:before{
	content: "";
	display: block;
	width:100%;
	height:1px;
	background-color:currentColor;
	position: absolute;
	top:50%;
}

.d-miniMenuTop label.sel{
	background-color:currentColor;
}

.d-miniMenuTop label.sel span{
	color:#fff;
}*/
.d-miniMenuTop{
	border-bottom:1px solid #aaa;
	
}
.d-miniMenuTop label{	
	display:inline-block;
	color:currentColor;
	padding: .2em .6em;
	border-left:0;
	cursor:pointer;
	position: relative;
	text-transform: uppercase;
	font-size:60%;
	margin-bottom: -5px;
	color:#aaa;
}

.d-miniMenuTop label::after{
	content: "";
	display: block;
	width:0%;
	height:5px;
	position: absolute;
	left:50%;
	transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	background-color:currentColor;
	transition:width .2s;
	margin-top:1px;
}


.d-miniMenuTop label.sel::after{
	width:100%;
}


.d-miniMenuTop label.sel{
	/*border-bottom:5px solid currentColor;*/
	color:currentColor;
}

/* - - - */
.d-unTiers{
	display: inline-block;
	margin-left:10%;
	width:20%;
	margin-right:5%;
	padding-bottom: 1%;
}

.d-unTiers  img{
	width:100%;
	vertical-align: top;
	/*transform: rotate(-5deg)*/
}


.d-deuxTiers{
	display: inline-block;
	width:55%;
	vertical-align: top;det
}

.u-plusInfos{
	display:block;
	margin:0;
	margin-top:1em;
	padding:0;
	margin-bottom:1em;
}
.u-plusInfos li{
	color: #4b7bde;
	display: inline-block;
	padding-right:1em;
	font-size:80%;
}
.u-plusInfos li a{
	color: #4b7bde;
	text-decoration: none;
	
}

.u-plusInfos li a:hover{
	text-decoration: underline;
}

.u-plusInfos li>span:first-child{
	text-align:center;
	vertical-align: middle;
	display:inline-block;
	vertical-align: middle;
	width:1em;
	height:1em;
	border:1px solid currentColor;
	color:currentColor;
	margin-right:.5em;
	position:relative;
	overflow:hidden;
}

.u-plusInfos li>span:first-child::after{
	content: "";
	display: block;

	background-color: transparent;
	width:0;
	height:0;
	border:.3em solid currentColor;
	border-top-color:transparent;
	border-left-color:transparent;
	transform:rotate(-45deg) translateY(0em) translateX(-.3em);
}

.magOuvert{
	position:absolute;
	bottom:0;
	right:0;
	width:60%;
	height:100%;
	background-image: url(../graph/wunnen-int.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size:contain;
}

.d-specs{
	width:30%;
}

.d-slPhotos{
	margin:1em auto;
	position:relative;	
	/*max-height:30em;
	max-width:30em;*/
	
	border:1px solid #000;
}
.d-slPhotos .d-unePhoto{
	top:0;
	left:0;
	position: absolute;
	background-size:contain;
	background-position:center;
	background-repeat: no-repeat;
	width:0%;
	height:100%;
	overflow:hidden;
	transition:width .2s;
	text-align:right;
	background-color: #fff;	
}

.d-slPhotos .d-unePhoto.affIm, .d-slPhotos .d-unePhoto:first-child{
	width:100%;
}

.d-slPhotos .d-unePhoto:first-child{
	position:relative;
	width:100%;
}
.d-slPhotos .d-unePhoto:first-child img{
	position:relative;
	width:100%;
	height:auto;
}

.d-unePhoto img{
	display: block;
	height:100%;
}

.sl-pts{
	text-align:center;
}
.sl-pts a{
	cursor:pointer;
	display:inline-block;
	width:.7em;
	height:.7em;
	margin:0 .1em;
	border-radius:15%;
	position:relative;
	border:2px solid #999;
	transform: skewY(-5deg);
	color:currentColor;
}

.sl-pts a.sel::after, .sl-pts a.sel:hover::after,.sl-pts a:hover::after{
	content: '';
	display: block;
	width:100%;
	height:100%;
	background-color: #999;
	border-radius:15%;
	transform: skewY(-5deg);
	border:1px solid #fff;
	box-sizing: border-box;
	
}

.sl-pts a:hover::after{
	border:3px solid #fff;
}


.s-blck{
	color:#000;
}

.d-strong{
	font-family: "OSPDIN", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-transform:uppercase;
	font-size: 200%;
	margin-bottom:1em;
}

@media screen and (max-width: 60em) {
	
	
	.d-contInt.d-hFlex{
		flex-direction: column;
	}
	.d-desc, .d-specs{
		width:auto;
	}
	.d-contInt{
		width:80%;
	}
	.d-couvMini{
		width:80%;
	}
	
	.magOuvert{
		display:none;
	}
	
	.d-slideHorCol{
		vertical-align:top;
	}
}
@media screen and (max-width: 40em) {
	
	.d-miniMenuTop{
		display:none;
	}
	.d-slideHorCont {
    	white-space:normal;
	}
	
	.d-contInt.d-hFlex{
		flex-direction: column;
	}
	
	.d-contInt>div{
		width:100%;
	}
	
	.d-couvMini{
		order:-1;
		margin:1em 0;
	}
	
	
	
	.d-slPhotos{
		max-width:90%;
	}
	
	.d-contInt{
		width:90%;
	}
}
/*//////////////////////////// . HOME ////////*/
.d-padding, .d-paddingFixe{
	width:80%;
	margin:auto;
	max-width:80em;
	transition:width .5s;
}
.d-paddingTop{
	padding-top:2em;
}

.d-allPadding{
	padding-top:2em;
	padding-bottom:2em;
}

@media screen and (max-width: 40em) {
	.d-padding{
		width:90%;
	}
}



.c-flexCarre{
	text-align:center;
}
.c-flexCarre>*{
	display: inline-block;
	position:relative;
	width:21%;
	min-width:13em;
	margin:2%;
	background-color:#ccc;
	transform:rotate(-2deg);
	overflow:hidden;
}
.c-flexCarre>*::before{
	content: "";
	width:100%;
	padding-top:100%;
	display: block;
	
}
.c-flexCarre>*>div{
	position: absolute;
	transform:rotate(2deg);
	width:104%;
	height:104%;
	top:-2%;
	left:-2%;
}

.l-luxedit{
	background-color: #122F6A;
	color:#fff;
}
/*
.c-flexCarre > *   div.l-avp{
	width:86%;
	height:86%;
	margin-left:8%;
	margin-top:8%;
}
*/
.c-flexCarre a .l-avp{
	opacity:.9;
	transition:opacity .2s;
}


.c-flexCarre a:hover .l-avp{
	opacity:0;
}
.l-arp{
	background-size: cover;
}


.l-mags>div{
	background-color:coral;
	color:#fff;
}

.l-mags .l-arp{
	background-image: url(../graph/orange.jpg);
}



.l-livres>div{
	background-color:#5ADE6B;
	color:#fff;
}

.l-livres .l-arp{
	background-image: url(../graph/orange.jpg);
}

.l-news, .l-news>div{
	background-color:gold;
	color:#fff;
}

.l-luxedit.l-logo>div{
	background-image:url(../graph/logo.png);
	background-repeat:no-repeat;
	background-position: center;
	background-size:80%;
}

.l-margin{
	width:80%;
	height:80%;
	margin:10%;
}

.l-strong, .l-margin{
	margin:10%;  
	height:80%;
	display: flex; 
	
}

.l-margin>*{
	height:auto;
	margin:auto;
}

.l-strong>*{
	margin:auto;
}

strong, .c-losangeText h3{
	font-family: "OSPDIN", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size:150%;
	display:block;
	text-transform: uppercase;
}
/*
.c-flexCarre>*::before{
	content:"";
	position: absolute;
	top:4%;
	left:4%;
	transform:rotate(-2deg);
	width:92%;
	height:92%;
	background-color:#ccc;
}

.c-flexCarre>*>div{
	position:absolute;
	width:80%;
	height:80%;
	top:10%;
	left:10%;
}*/

.i-larg{
	width:100%;
	display: block;
}
.b-news{
	width:100%;
	background-color:#0487F1;
	background-color: rgba(181,185,193,1.00);
	color:#444;
	padding-top:1em;
	margin-top:3em;
	position: relative;
}

.t-traversNews{

	margin:.5em 0;
	
	text-transform: uppercase;
}

.d-news{
	display:inline-block;
	width:31.333%;
	margin:1%;
	padding:1em 1em;
	box-sizing: border-box;
	border-right:1px solid #444;
	min-height:10em;
	color:#444;
	vertical-align: top;
}

.d-news::after{
	display: none;
}


.d-news:nth-of-type(3n), .d-news:last-child {
	border-right:none;
}

a.d-news{
	color:#444;
	transition: color .2s;
}

a.d-news:hover{
	color:#888;
}

.d-news>div{
	display: inline-block;
	vertical-align: middle;
}

.n-img{
	width:40%;
	margin-right:10%;
	background-size: cover;
	background-position:top center;
}

.n-img::after{
	content: "";
	display: block;
	padding-top:100%;
}
.n-txt{
	width:50%;

}
.d-mags{
	background-color: aliceblue;
	background-image: url(../graph/mags.jpg);
	background-size:100%;
	background-position: center;
	transition:background-size .2s;
	position:relative;
}


a.d-newMags::after{
	display: none;
}
.d-newMags{
	display: inline-block;
	vertical-align: top;
	width:23%;
	margin-left:0%;
	padding:2% 1%;
	text-align:center;
	position: relative;
	text-decoration:none;
	border-radius:.2em;
	color:#444;
	margin-bottom:1em;
}
.d-newMags:hover{
	background-color:#eee;
}
.d-newMags img{
	max-height:100%;
	max-width:100%;
	box-shadow: 3px 4px 4px rgba(0,0,0,.4);
}

.d-newsVign{
	position: relative;
	padding-top:108%;
	text-align: left;
	margin-bottom:1em;
}

.d-newsVign>div{
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	text-align:center;
}
@media screen and (max-width: 1441px) {/* news en cols*/
		
	.n-txt{
		padding-top:1em;
		width:100%;
	}
	
	.n-img{
		width:70%;
		margin:auto;
	}
}

@media screen and (max-width: 60em) {/* 2 cols*/
	.d-news{
		width:48%;
	}
	
	.d-news:nth-of-type(2n), .d-news:last-child {
		border-right:none;
	}
	
	.n-img{
		width:90%;
	}
	
	.d-newMags{
		width:48%;	
	}
}

@media screen and (max-width: 30em) {/* 1 cols*/
	.d-news{
		width:100%;
	}
	
	.d-news {
		border-right:none;
	}
	
	.d-newMags{
		width:98%;
	}
}


.c-losangeCont{
	width:30%;
	
	position:relative;
	display: inline-block;
	
}
.c-losangeCont::before{
	content:"";
	padding-top:100%;
	display: block;
}

.c-losangeText{
	position: absolute;
	width:60%;
	height:60%;
	top:20%;
	left:20%;
	color:#fff;
	display: flex
}
.c-losangeText>div{
	margin:auto;
	position: relative;
}
.c-losangeText::before{
	content: "";
	position: absolute;
	width:110%;
	height:110%;
	top:-5%;
	left:-5%;
	transform:rotate(-2deg);
	margin:auto;
	border:1px solid #fff;
	background-color:#122F6A;
}

.d-mags:hover{	
	background-size:120%;
}

.d-logoLuxedit{
	display: inline-block;
	background-color:red;
	background-image:url(../graph/logo.png);
	background-repeat:no-repeat;
	background-position: center;
	background-size:80%;
	width:50%;
	position: relative;
}

.d-logoLuxedit>div{
	background-image:url(../graph/logo.png);
	background-repeat:no-repeat;
	background-position: center;
	background-size:cover;
	position: absolute;
	width:80%;
	height: 80%;
	top:10%;
	left: 10%;
}


.d-logoLuxedit::after{
	content: "";
	display: block;
	padding-top:100%;
}


.d-logoLuxedit::before{
	content: "";
	position: absolute;
	width:90%;
	height:90%;
	top:5%;
	left:5%;
	transform:rotate(-2deg);
	margin:auto;
	background-color:#122F6A;
}

.h-texte{
	text-align: center;
	color:#444;
}

.h-texte strong{
	padding:1em 0;	
}

@media screen and (max-width: 30em) {/* 2 ligne*/
	.h-texte{
		text-align: left;
	}
}
.d-gCol{
	width:70%;
	display: inline-block;
}

.contactCarte{
	min-height:15em;
	height:50vh;
	background-color:#eee;
	margin-top:3em;
}

@media screen and (max-width: 70em) {/* 1 cols*/
	.d-paddingFixe{
		width:100%;
	}
	.d-gCol{		
		display: block;
	}
	.d-gCol, .c-losangeText{
		width:80%;
		margin:auto;
	}
	
	.c-losangeCont{
		width:100%;
		background-color:#122F6A;
		display: block;
		margin-top:2em;
	}
	.c-losangeCont::before, .c-losangeText::before{
		display: none;
	}
	.c-losangeText{
		position:relative;
		marign:auto;
		display:block;
		top:auto;
		left:auto;
		right:auto;
		bottom:auto;
		padding:1em 0;
	}

	.c-losangeText::before{
		display:none;
		content: "";
		position: absolute;
		width:110%;
		height:110%;
		top:-5%;
		left:-5%;
		transform:rotate(-2deg);
		margin:auto;
		border:1px solid #fff;
		background-color:#122F6A;
	}
	
	.contactCarte{
		margin-top:0;
	}

	
}

@media screen and (max-width: 50em) {/* 1 cols*/
	.d-gCol, .c-losangeText{
		width:90%;
	}	
}
/*--_---_ R E G I E */

.t-carls, .t-wunnen{
	height:3em;
	background-position: left;
	background-size: contain;
	background-repeat: no-repeat;
	text-indent:-4000px;
}
.t-carls{
	background-image:url(../graph/carlslogogris.png);
}
.t-wunnen{
	background-image:url(../graph/wunnenlogogris.png);
}

.d-regieMag{
	display: inline-block;
	vertical-align: top;
	position:relative;
	margin:1em;
}
.d-unKM{
	   white-space: nowrap;
	
}
.l-kitmedia{
	min-width:15em;	
	background-color:#eeeeee;
	display: inline-block;
	margin-left:1%;
	text-align: center;
	text-decoration: none;
}
.l-kitmedia:hover{
	background-color:#f5f5f5;
}
.l-kitmedia::after, .l-kitmedia::before{
	display:none;
}
.l-imgKM{
	position: relative;
}

.l-imgKM::after{
	content: "";
	padding-top:100%;
	display: inline-block;
	vertical-align:middle;
}
.l-imgKM img{
	display: inline-block;
	vertical-align:middle;
	/*position: absolute;*/
	max-width:90%;
	max-height:90%;
/*	top:50%;
	left:50%;
	transform:translate(-50%, -50%);*/
	box-shadow: 3px 3px 8px rgba(0,0,0,.6);
}
.l-txtKM{
	padding:.5em 0;
	color:#444;
}

/*--- LIVRES--*/
.d-miLivre, .d-unLivre{
	display: inline-block;
	vertical-align: middle;
}

.d-miLivre{
	width: 58%;
	margin-right:2%;
	padding:2em 0;
}

.d-unLivre{
	width: 40%;
	
}
.d-slideHorLivresCont{	
	width:100%;
	white-space: nowrap;
	overflow:hidden;
	position: relative;
	padding-bottom:2em;
}

.d-slideHorLivresCont .sl-pts{	
	margin-top:1em;
}
.d-slPhotosCarre{
	width:100%;
	padding-top:100%;
	position:relative;
	overflow: hidden;
	margin-bottom:1em;
}


.d-slPhotosCarre .d-unePhotoCarre{
	top:0;
	left:0;
	position: absolute;
	background-size:contain;
	background-position:center;
	background-repeat: no-repeat;
	width:100%;
	height:100%;
	overflow:hidden;
	transition:margin .4s;
	text-align:right;
	background-color: #fff;
	background-color: #eee;
	margin-left:-100%;
}

.d-slPhotosCarre .d-unePhotoCarre.affIm, .d-slPhotosCarre .d-unePhotoCarre:first-child{
	margin-left:-0%;
}

.d-slPhotosCarre .d-unePhotoCarre:first-child{
	background-color: #fff;	
}
/*
.d-slPhotosCarre .d-unePhotoCarre:first-child{
	
	width:100%;
}

.d-slPhotosCarre .d-unePhotoCarre:first-child img{
	position:relative;
	width:100%;
	height:auto;
}

.d-unePhotoCarre div{
	position: absolute;
	height:100%;
	width:100%;
}
*/

.d-unePhotoCarre img{
	position:absolute;
	top:50%;
	left: 50%;
	transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	display: block;
	max-height:100%;
	max-width:100%;
}
	@media screen and (max-width: 60em) {/* 1 cols*/

			.d-miLivre, .d-unLivre{
				display: block;
				width:100%;
			}
			.d-miLivre{
				width:70%;
				margin:auto;
			
			}
			
			.d-unLivre{
				background-color:#eee;	
				padding-top:1em;	
			}
			.d-slPhotosCarre{
				max-width:35em;
				width:80%;
				height:20em;
				margin:auto;
				position: relative;
				padding: 0;
			}
	}
	@media screen and (max-width: 40em) {/* 1 cols*/
		.d-miLivre{
				width:90%;
		}
	}
	.d-miniSpec{
		font-size:70%;		
		color:#666;
	}

	.d-miniSpec li{
		padding-left:2em;
	}

	.d-miniSpec li::before{
		content: "";
		display: inline-block;
		width:.5em;
		height:.5em;
		background-color:currentColor;
		margin-left:-1em;
		margin-right:.5em;
		transform: skewY(-5deg);
	}